/* Project: ALISAS WELT, WELCOME PAGE, File: fonts.css */

/* Start: Geomanist Thin */
@font-face {
    font-family: "Geomanist";
    src:
        url("fonts/geomanist/woff2/geomanist-thin.woff2") format("woff2"),
        url("fonts/geomanist/woff/geomanist-thin.woff") format("woff");
    font-weight: 100;
    font-style: normal;
}
@font-face {
    font-family: "Geomanist";
    src:
        url("fonts/geomanist/woff2/geomanist-thin-italic.woff2") format("woff2"),
        url("fonts/geomanist/woff/geomanist-thin-italic.woff") format("woff");
    font-weight: 100;
    font-style: italic;
}
/* End: Geomanist Thin */

/* Start: Geomanist ExtraLight */
@font-face {
    font-family: "Geomanist";
    src:
        url("fonts/geomanist/woff2/geomanist-extralight.woff2") format("woff2"),
         url("fonts/geomanist/woff/geomanist-extralight.woff") format("woff");
    font-weight: 200;
    font-style: normal;
}
@font-face {
    font-family: "Geomanist";
    src:
        url("fonts/geomanist/woff2/geomanist-extralight-italic.woff2") format("woff2"),
        url("fonts/geomanist/woff/geomanist-extralight-italic.woff") format("woff");
    font-weight: 200;
    font-style: italic;
}
/* End: Geomanist ExtraLight */

/* Start: Geomanist Light */
@font-face {
    font-family: "Geomanist";
    src:
        url("fonts/geomanist/woff2/geomanist-light.woff2") format("woff2"),
        url("fonts/geomanist/woff/geomanist-light.woff") format("woff");
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: "Geomanist";
    src:
        url("fonts/geomanist/woff2/geomanist-light-italic.woff2") format("woff2"),
        url("fonts/geomanist/woff/geomanist-light-italic.woff") format("woff");
    font-weight: 300;
    font-style: italic;
}
/* End: Geomanist Light */

/* Start: Geomanist Regular */
@font-face {
    font-family: "Geomanist";
    src:
        url("fonts/geomanist/woff2/geomanist-regular.woff2") format("woff2"),
        url("fonts/geomanist/woff/geomanist-regular.woff") format("woff");
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: "Geomanist";
    src:
        url("fonts/geomanist/woff2/geomanist-regular-italic.woff2") format("woff2"),
        url("fonts/geomanist/woff/geomanist-regular-italic.woff") format("woff");
    font-weight: 400;
    font-style: italic;
}
/* End: Geomanist Regular */

/* Start: Geomanist Book */
@font-face {
    font-family: "Geomanist";
    src:
        url("fonts/geomanist/woff2/geomanist-book.woff2") format("woff2"),
        url("fonts/geomanist/woff/geomanist-book.woff") format("woff");
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: "Geomanist";
    src:
        url("fonts/geomanist/woff2/geomanist-book-italic.woff2") format("woff2"),
        url("fonts/geomanist/woff/geomanist-book-italic.woff") format("woff");
    font-weight: 500;
    font-style: italic;
}
/* End: Geomanist Book */

/* Start: Geomanist Medium */
@font-face {
    font-family: "Geomanist";
    src:
        url("fonts/geomanist/woff2/geomanist-medium.woff2") format("woff2"),
        url("fonts/geomanist/woff/geomanist-medium.woff") format("woff");
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: "Geomanist";
    src:
        url("fonts/geomanist/woff2/geomanist-medium-italic.woff2") format("woff2"),
        url("fonts/geomanist/woff/geomanist-medium-italic.woff") format("woff");
    font-weight: 600;
    font-style: italic;
}
/* End: Geomanist Medium */

/* Start: Geomanist Bold */
@font-face {
    font-family: "Geomanist";
    src:
        url("fonts/geomanist/woff2/geomanist-bold.woff2") format("woff2"),
        url("fonts/geomanist/woff/geomanist-bold.woff") format("woff");
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: "Geomanist";
    src:
        url("fonts/geomanist/woff2/geomanist-bold-italic.woff2") format("woff2"),
        url("fonts/geomanist/woff/geomanist-bold-italic.woff") format("woff");
    font-weight: 700;
    font-style: italic;
}
/* End: Geomanist Bold */

/* Start: Geomanist Black */
@font-face {
    font-family: "Geomanist";
    src:
        url("fonts/geomanist/woff2/geomanist-black.woff2") format("woff2"),
        url("fonts/geomanist/woff/geomanist-black.woff") format("woff");
    font-weight: 800;
    font-style: normal;
}
@font-face {
    font-family: "Geomanist";
    src:
        url("fonts/geomanist/woff2/geomanist-black-italic.woff2") format("woff2"),
        url("fonts/geomanist/woff/geomanist-black-italic.woff") format("woff");
    font-weight: 800;
    font-style: italic;
}
/* End: Geomanist Black */

/* Start: Geomanist Ultra */
@font-face {
    font-family: "Geomanist";
    src:
        url("fonts/geomanist/woff2/geomanist-ultra.woff2") format("woff2"),
        url("fonts/geomanist/woff/geomanist-ultra.woff") format("woff");
    font-weight: 900;
    font-style: normal;
}
@font-face {
    font-family: "Geomanist";
    src:
        url("fonts/geomanist/woff2/geomanist-ultra-italic.woff2") format("woff2"),
        url("fonts/geomanist/woff/geomanist-ultra-italic.woff") format("woff");
    font-weight: 900;
    font-style: italic;
}
/* End: Geomanist Ultra */